body { margin: 0px; padding: 0px;
	background: #FFF ; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF 0%, #CCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, 	color-stop(0%,#FFF), color-stop(100%,#CCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFF 0%,#CCC 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF 0%,#CCC 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFF 0%,#CCC 100%); /* IE10+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FFF 0%,#CCC 100%); /* W3C */ }


.container {
	width: 970px;
	float: none;
	padding: 0px;
	background-color: #FFF;
	border-radius: 10px;
	border: medium solid #1A75BB;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}


.nav {
	float: left;
	height: 50px;
	width: 970px;
	margin-top: 10px;
	background-image: url(transparent);
}
.temp {
	float: left;
	height: 300px;
	width: 930px;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #FFF;
	background-color: #333;
	margin-top: 10px;
	border-radius: 10px;
}

.content {
	height: 180px;
	width: 200px;
	color: #FFFFFF;
	background-color: #073066;
	border: 4px outset #4DACD8;
	font-size: 26px;
	padding: 5px;
	float: left;
	border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin: 10px;
}
.main {
	float: left;
	background-color: #FFF;
	background-image: url(pictures/sky%20center.gif);
	width: 970px;
	overflow: hidden;
	background-repeat: repeat-y;
}
.picbanner {
	float: left;
	height: 150px;
	width: 950px;
	background-repeat: repeat-x;
}

.clickrow {
	float: left;
	height: 230px;
	width: 970px;
}


.subtitle {
	float: left;
	height: 30px;
	width: 200px;
	margin: 0px;
	text-align: center;
}

.footer {
	float: left;
	width: 970px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: large;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-color: #1A75BB;
	border-top-width: medium;
	border-top-style: solid;
	background-color: #073066;
	overflow: hidden;
}
.menubar {
	float: left;
	height: 22px;
	width: 970px;
	background-color: #073066;
	border-radius: 0px;
	padding-top: 2px;
	padding-bottom: 5px;
	margin: 0px;
	clip: rect(2px,auto,auto,auto);
}
.logo {
	float: left;
	height: 100px;
	width: 250px;
	padding-left: 30px;
	margin-top: 0px;
}
.motto {
	float: left;
	height: 100px;
	width: 625px;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
	margin-left: 50px;
	color: #073066;
	margin-top: 0px;
}








.header {
	height: 100px;
	width: 970px;
	background-color: #FFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: bolder;
	margin: 0px;
	float: left;
	padding: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.text {
	font-size: 15px;
	background-color: #333;
	float: left;
	height: 150px;
	width: 210px;
	color: #FFF;
	margin: 5px;
	font-family: Arial;
	font-weight: 400;
	text-align: justify;
}
.picture {
	float: left;
	height: 150px;
	width: 200px;
	padding: 5;
	margin: 0px;
	border-radius: 10px;
	border: thin none #FFF;
}
.picture:hover {

}

.button {
	padding: 5px 5px 5px 25px;
	border: 1px solid #666;
	color:#000;
	text-decoration:none;
	background: #dcdcdc url(icon.png) no-repeat scroll 5px center;
	width: 100px;
	border-color: #333;
	border-radius: 10;
	text-align: center;
}
.button:hover {
    background: #383;
}
.button:active {
  	background: #388;

}
.button2 {
	color: #FFFFFF;
	background: #5897FE; /* Old browsers */
	background: -moz-linear-gradient(top, #073066 0%, #5897FE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, 	color-stop(0%,#073066), color-stop(100%,#5897FE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #073066 0%,#5897FE 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #073066 0%,#5897FE 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #073066 0%,#5897FE 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#073066', endColorstr='#5897FE',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #073066 0%,#5897FE 100%); /* W3C */
	width: 133px;
	text-align: center;
	border-radius: 5px;
	float: left;
	padding-left: 0px;
	margin-left: 4px;
	font-size: 15px;
	text-decoration: none;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
	margin-top: 2px;
}
.button2:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.button2:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);



	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
	font-size: 15px;
}

.homewindow {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 280px;
	width: 485px;
	padding-top: 30px;
}
.information_main {
	float: left;
	width: 970px;
	overflow: hidden;
}
.heading {
	float: left;
	height: 35px;
	width: 950px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-decoration: none;
	color: #073066;
	padding-left: 15px;
	margin-top: 10px;
}
.contact_us_now {
	background-color: #FFF;
	float: left;
	height: 100px;
	width: 970px;
	text-align: center;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #1A75BB;
	margin-top: 25px;
}

.product_image {
	float: left;
	height: 200px;
	width: 250px;
}
.product_information {
	float: left;
	width: 660px;
	background: #FFF; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF 50%, #CCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, 	color-stop(50%,#FFF), color-stop(100%,#CCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFF 50%,#CCC 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF 50%,#CCC 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFF 50%,#CCC 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FFF 50%,#CCC 100%); /* W3C */
	color: #073066;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px;
	font-size: medium;
	border: thick outset #4DACD8;
	border-radius: 10px;
}


.skytechindex {
	float: left;
	width: 920px;
	background: #FFF; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF 50%, #CCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, 	color-stop(50%,#FFF), color-stop(100%,#CCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFF 50%,#CCC 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF 50%,#CCC 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFF 50%,#CCC 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FFF 50%,#CCC 100%); /* W3C */
	color: #073066;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px;
	font-size: medium;
	border: thick outset #4DACD8;
	border-radius: 10px;
	margin: 10px;
}
}